import React from 'react';
export default function CalendarCheck(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-80v-740h125v-60h65v60h340v-60h65v60h125v422l-60 60v-232H180v430h327l60 60zm60-550h600v-130H180zm0 0v-130zM672-60 542-190l42-43 88 88 175-175 43 42z" })));
}
